BazaarLinkBazaarLink
登入
文件API 參考SDK 參考Agent 應用AI Skills
社群與商務資料

列出資料服務功能

列出已啟用的平台與操作、必填及選填參數、非同步支援與客戶價格。服務即將推出,預設關閉。

GET/v1/data/catalog

驗證

Authorization必填
string · header

在 Authorization 標頭以 Bearer token 傳入 API 金鑰。

深度指南 →

GET /v1/data/catalog
curl https://api.bazaarlink.ai/v1/data/catalog \
  -H "Authorization: Bearer $BAZAARLINK_API_KEY"
回應範例

可用操作及客戶價格。

{
  "object": "data.catalog",
  "product": "BazaarLink Data API",
  "platforms": [
    {
      "platform": "twitter",
      "actions": [
        {
          "action": "search",
          "label": "Keyword search",
          "required_params": [
            "keyword"
          ],
          "optional_params": [
            "sort"
          ],
          "max_limit": 200,
          "async": false,
          "price_usd": 0.0048
        }
      ]
    },
    {
      "platform": "instagram",
      "actions": [
        {
          "action": "discover",
          "label": "Discover",
          "required_params": [
            "keyword"
          ],
          "optional_params": [],
          "max_limit": null,
          "async": true,
          "price_usd": 0.0096
        }
      ]
    }
  ]
}
客服
客服
您好!有什麼可以協助?
請留下訊息,我們會盡快回覆。
列出資料服務功能 — BazaarLink API